%  real2str - Print real data in columns.   
%   
%  SUMMARY:   
%      real2str is equivalent to num2str but much faster   
%   
%  CALL:   
%      [str, W] = real2str(X, N)   
%   
%  INPUT:   
%      X: <number[N,M]>   
%          vector or matrix   
%      N: <number>   
%          number of digits after comma   
%   
%  OUTPUT:   
%      str: <string>   
%          output string   
%      W: <number[]>   
%          Width of each column   
%   
%  See also: vec2str   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
